html, body { overflow-x:hidden; }
body            {background:#e6e6e6;font-family: 'Open Sans', sans-serif;font-size: 15px;color: #000000;padding-right: 0 !important;font-family: 'Open Sans', sans-serif;font-weight:  100;}
a               {color: #767676;}
a, a:hover      { text-decoration:none;-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
::selection     { background: #000;color:#fff; }
::-moz-selection { background: #000;color:#fff; }
.cursor { cursor: pointer; }

textarea { resize: none; }
img { max-width:100%; }

.text-primary { color: #5b2a0e; }
.text-blue { color: #00562F; }

.btn-primary {
    background-color: #98580b;
    border-color: #98580b;
    color: #fff;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #ea8e1f;
    border-color: #ea8e1f;
    color: white;
}

.alert-info {
    color: #404040;
    background-color: #f0e1d0;
    border-color: #98580b;
}


h1,h2,h3,h4,h5  {font-family: 'Roboto', sans-serif;font-weight: 800;margin-top:0;color:#404040;text-transform: uppercase;}
h1 {margin-bottom: 5px;font-size: 33px;}
.light { font-weight: 200; }
.social-icons {
        display: table;
        margin: 7px auto;
}
.social-icons a { font-size: 30px;margin: 0 15px;color: #fff;width: 41px;height: 41px;float: left;text-align: center;border: 3px solid #fff;border-radius: 99%; }


.btn { border-radius:3px;-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
.form-group {margin-bottom:10px;float: left;width: 100%;}
.control-label { text-align:left !important;font-weight:400;padding-top:0px !important; }
.required { color:#CC0000; }
.gap { margin-bottom:30px; }
.gap-small { margin-bottom:20px; }
.gap-mini { margin-bottom:10px; }
section { float:left;position:relative;width:100%;line-height:25px; }
.container { width:auto;max-width:1400px; }
.container-fluid { max-width:1400px; }

.breadcrumbs {background: #98580b;margin-top: 124px;}
.breadcrumb {margin:  0;background-color: transparent;border-radius: 0;}
.breadcrumb li, .breadcrumb > .active {
}
.breadcrumb > .active {color:  #fff;}
.breadcrumb > li:after {

}
.breadcrumb > li.active:after {

}
.breadcrumb>li+li:before {
}
.breadcrumb a {color: #fff;}
.breadcrumb a:hover, .breadcrumb a:focus {
}

.top-bar {background-color: #98580b;}
.top-menu {float:right;list-style:none;padding:0px;display:inline;margin:  0;padding: 5px 0 9px  0;}
.top-menu li { color:#fae0c1; font-weight:800;font-size:14px; text-transform:uppercase; }
.top-menu li a { color:#fae0c1; }
.top-menu li a:hover { color:#f7d6af; }
.mid-bar { background-color:#fff; }
.mid-bar .logo {float:left;max-width: 450px;padding: 20px 0;}

header * {-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in;}
header {float:left;position:fixed;z-index:11;width:100%;max-width: 100%;}
header.header-sub { background: rgba(0, 0, 0, 0.7); }

header #nav {
        position: relative;
        z-index: 10;
        margin-top: 0px;
        margin-bottom: 0;
        border: 0;
        border-radius: 0px !important;
        background: transparent;
}

header #nav {position:relative;z-index:10;margin-bottom:0;border:0;min-height: 0;background: transparent;border-radius:0;background-color: #ea8e1f;}
header #nav .container{padding: 0px;}
header .navbar-toggle  { margin:15px; }
header .navbar-default .navbar-toggle { background-color:#f7961e;border:0; }
header .navbar-default .navbar-toggle:hover,
header .navbar-default .navbar-toggle:focus {
    background-color:#f7961e;
}
header .navbar-default .navbar-toggle .icon-bar   { background-color:#fff; }
header .company-logo   { position:absolute;z-index:11;width:auto;height:auto;max-width:180px;margin-top:15px; }
header, header #nav, header .company-logo, .nav > li > a,
.product-item .item-rest {
        -webkit-transition: all 0.15s ease-in;
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
}
header .nav {float: left;}
header .nav > li > a {margin: 0;padding: 19px 15px;border-radius:0px !important;text-transform: uppercase;letter-spacing: -1px;}
header .nav li { margin:0; }
header .nav li a {color: #fff;font-weight: 800;font-family: 'Roboto', sans-serif;float:  left;font-size: 15px;padding: 16px 7px;line-height: 50px;}
header .nav li a img {float:left;}
header .nav li.menu-img {display:none;}
header.header-sub .nav li.menu-text {display:none;}
header.header-sub .nav li.menu-img {display:block;}
header .nav li ul li a {color:#fff;font-size:17px;background-color: #282828!important;line-height: inherit;float:  none;padding: 15px 15px;}
header .nav > li.active > a {background: transparent;color: #98580b!important;}
header .nav > li.active a:hover,
header .nav > li.active a:focus,
header .nav > li > a:focus,
header .nav li ul li a:hover,
header .nav > li > a:hover {
    background: transparent;color: #98580b!important;
}
header .nav li.menu-flag a {padding: 20px 15px;}
header .dropdown-menu {border:0;background: transparent;margin:0;border-radius:0px;-webkit-box-shadow: 0 0px 0 rgba(0,0,0,.175);box-shadow: 0 0 0 rgba(0,0,0,.175);}
header .dropdown:hover .dropdown-menu { display: block; }
header .dropdown:focus, header .dropdown:hover { background: transparent;color: #1fbad6;}

header #nav .logo {/* width: 100%; */position: absolute;}
header #nav .logo img {max-width: 35px;width: 100%;margin: 10px 0;}

header.onScroll {top: -35px;}
header.onScroll #nav {margin-top:0px;}
header.onScroll .company-logo { margin-top:10px;}
header.onScroll .nav > li > a   {margin:0;line-height:50px;padding: 10px 7px;}
header.onScroll #nav .logo img {max-width: 35px;width: 100%;margin: 10px 0;}
header.onScroll .nav li.menu-img {display:block;}
header.onScroll .nav li.menu-flag a {padding: 10px 15px;}

header.onScroll .nav li.menu-text {display:none;}
.breadcrumbs.onScroll {background: #98580b;margin-top: 170px;}

header .company-logo   { position:absolute;z-index:11;width:auto;height:auto;max-width:400px;margin-top:5px; }
header, header #nav, header .company-logo, .nav > li > a   {
        -webkit-transition: all 0.15s ease-in;
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
}

.menu-toggle {
        font-size: 30px;
        margin: 15px;
        color: #fff;
        float: left;
}
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:visited {
        color: #dadada;
}

.form-header {float:left;font-size: 24px;padding: 13px 15px;display:none;}

/*MENU*/
.overlay-menu {height: 0;width: 100%;position: fixed;overflow: hidden;z-index: 15;left: 0;top: 0;background-color: rgb(234, 142, 31);transition: 0.5s;}
.overlay-content {position: relative;max-width: 950px;display: table;margin: 0 auto;top: 31%;width: 100%;}
.overlay-menu a {text-decoration: none;text-transform: uppercase;font-size: 18px;color: #ffffff;display: block;font-weight: 800;transition: 0.3s;}
.overlay-menu a:hover, .overlay a:focus {color: #373737;}
.overlay-menu .closebtn {position: absolute;top: 0px;right: 10px;/* height: 10px; */line-height: normal;font-size: 50px;z-index: 9999;}
.overlay-menu h1 {text-decoration: none;font-size: 25px;color: #ffffff;display: block;transition: 0.3s;}
.menu-group {margin-bottom: 20px;text-decoration: none;font-size: 24px;display: table;text-align: center;margin: 0 auto;padding-bottom: 5px;font-weight: 300;transition: 0.3s;line-height: 30px;}
.menu-group .logo {max-width: 350px;width:100%;display:table;margin:10px auto;}
.menu-group .social-icons a {font-size: 18px;margin: 0;color: #fff;width: 40px;line-height: 37px;height: 40px;margin-right: 5px;float: left;text-align: center;background-color: #98580b;border: 1px solid #ea8e1f;border-radius: 0;}
.menu-group .social-icons a:last-child { margin-right: 0; }
/*MOBILE MENU*/
.nav-mobile{position: fixed; z-index: 10; bottom: 0; width: 100%;background-color: #fff;}
.nav-mobile ul { display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; position: fixed;right: 0;bottom: 0;left: 0;-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around;width: 100%;height: 44px;margin: 0;padding-right: 64px;padding-left: 10px;-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);background-color: #fff; box-shadow: 0 3px 8px 0 rgba(0,0,0,.7);z-index: 50000; }
.nav-mobile ul li{ display: inline-block;-webkit-box-flex: 0;-webkit-flex: 0 1 auto;-ms-flex: 0 1 auto;flex: 0 1 auto;font-size: 1.0625em;font-weight: 600;line-height: 44px;text-transform: uppercase; }
.nav-mobile .menu-btn {background-color: #282828;color: #fff;display: block;position: fixed;right: 0;text-align: center;line-height: 44px;bottom: 0;width: 54px;height: 44px;-webkit-transition: .25s ease-in bottom;transition: .25s ease-in bottom;font-size: 1.625rem;text-transform: uppercase;cursor: pointer;z-index: 100001;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: transparent;}


header.onScroll .company-logo { max-width:300px;margin-top: 10px; }
header.onScroll .menu-toggle {font-size: 30px;float: left;background-color: rgb(113, 113, 113);padding: 15px;margin: 0;color: #ffffff;z-index: 2;position: relative;}
header.onScroll .social-icons a {margin: 15px;position: relative;z-index: 2;color: rgb(113, 113, 113);border-color: rgb(113, 113, 113);}
.form-header.onScroll {display:block;position: absolute;text-align: center;width: 100%;z-index: 1;}


/* SLIDER */
.slider { float:left;position:relative;z-index:9;width:100%;padding:0; }
.slider .overlay {position: absolute;width: 100%;top: 0;bottom: 0;z-index: 1;}
.slider .overlay .text {position: absolute;top: 60%;left: 5%;transform: translate(-5%,-60%);background-color: rgba(0, 0, 0, 0.74);color:  #fff;padding:  15px;border-radius:  5px;}
.slider .overlay .text img {max-width: 600px;margin-bottom: 0px;}
.slider .overlay .text h4 {color:#fff;font-size: 40px;text-transform: none;font-style: normal;margin-top: 20px;}

.slider .overlay .tickets-button { position:absolute; right:10%; top: 60%;  }
.slider .overlay .tickets-button img {-ms-transform: rotate(5deg); transform: rotate(5deg);}

.slider .item {
    width:100%;
    height: 650px;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.slider-slim {max-height: 280px;}
.slider-slim .item {max-height: 280px;}
.building-item {max-height: 500px;}
.slider-slim .building-item {max-height: 500px;}
.slider-slim .overlay-box {position: absolute;bottom: 0px;width: 100%;padding: 30px 0;color: #fff;}
.slider-slim .overlay-box h1 {color: #fff;font-size: 40px;margin: 0;}
/* END SLIDER */

.pi-parallax {
    padding: 130px 0;
    background-position: 50% 0%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
@media (max-width: 640px) {
    .pi-parallax {
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-attachment: scroll !important;
        min-height:300px;
    }
}
.pi-parallax h1 {
    color:#fff;
    text-shadow: 1px 2px 10px rgba(0, 0, 0, 0.75);
}

.banner-form .form-control {height:50px;border-radius:  0;border: 0px;color: #fff;}
.banner-form .btn { height:50px; border-radius:0; background-color:#98580b; border-color:#98580b;color:#fff }

/* TEXT */
.text-content * {-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in;}
.text-content   {float:left;position:relative;background: #f3efea;padding: 50px 0;color: #000000;line-height: 30px;}
.text-content .navbar-collapse { padding:0; }
.text-content .navbar-toggle { margin:5px 8px 0 0; }
.text-content .navbar-toggle span { font-size:19px;font-weight:600; }
.text-content ul * { -webkit-transition: all 500ms; -moz-transition: all 500ms; transition: all 500ms; }
.text-content ul li a {color: #404040;font-weight:400;}
.text-content ul li a.active { font-weight:600; }
.text-content ul li a:hover, .text-content ul li a i {color: #ea8e1f;}
.text-content .list-cat li { line-height: 2; }
.text-content .list-cat li.active a { font-weight:700; }
.text-content .list-cat li.active a i { font-weight:400;color:#00562F; }
.text-content .list-cat li.sub { margin-left:15px; }

.text-content .text-slider {
    display:inline;float:left;width:100%;margin:0 0 25px 0;
    padding:5px;border:1px solid #dbdbdb;
}
.text-content .text-slider img { max-width:100%; }

.text-content .company-item {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
}
.text-content .side-item {background-color:#f0e1d0;border:1px solid #98580b;border-radius:5px;padding:15px;margin-bottom: 30px;}
.text-content .side-item svg {color:#98580b;font-size: 20px;width: 20px;margin-right: 5px;}
.error { border:1px solid #7F170E !important; }

.text-content .social-buttons i { font-size:55px !important;color:#7F170E;margin:5px 7px; }
.text-content .social-buttons i:hover { color:#62110B; }

.text-content .tickets-button { width:100%; float:left; margin-top:30px; }
.text-content .tickets-button img { display:table; margin:0 auto;-ms-transform: rotate(5deg); transform: rotate(5deg);}
.text-content .tickets-button img:hover { -ms-transform: rotate(0deg); transform: rotate(0deg);}

/* EVENT ITEMS */
.event-item {
    float:left;
    width:100%;
    background-color: #f0e1d0;
    border-radius:  5px;
    min-height: 480px;
    overflow:  hidden;
    border: 1px solid #98580b;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    margin-bottom: 30px;
    }

.event-item .item-img {float:left;width:100%;position: relative; font-size:15px; }
.event-item .item-img .item-date {position:absolute;background-color:#ea8e1f;color:#fff;padding: 5px 9px;top:10px;left:10px;border-radius:5px;}
.event-item .item-img .item-price {position:absolute;background-color:#ea8e1f;color:#fff;padding: 5px 9px;bottom:10px;left:10px;border-radius:5px;}
.event-item .item-img img { float:left; width:100%;background-repeat:no-repeat;background-position:center;background-size:cover; }
.event-item .item-text {padding:15px;float:  left;width:  100%;}
.event-item .item-text h1 {color:#98580b;font-size:18px;margin-bottom: 10px;line-height: 24px;max-height: 50px;overflow:  hidden;}
.event-item .item-text p {color:#000000;}
.event-item:hover { -webkit-transform: translateY(-5px);transform: translateY(-5px); }

.masonry-item {
    padding-left:5px;padding-right:5px;
    margin-bottom:10px;
}
.gallery-item {
    float:  left;
    width: 100%;
    margin-bottom:25px;
    background-color: #f0e1d0;
    border-radius: 5px;
    padding:  15px;
    min-height: 220px;
    border: 1px solid #98580b;
}
.gallery-number {
    position:absolute;z-index:2;
    bottom:0;right:0;
    padding:5px 10px;
    color:#fff;background:#000;
}
.album-item {
    width:100%;
    border:1px solid #3E3E3E;
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    filter: grayscale(80%);
}
.album-item:hover {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}
.gallery-images { float:left; width:100%; }

.gallery-mini {
    display:block;float:left;
    width:90%;
    background:#2C4D67;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.gallery-mini > div {
    padding:10px 6px 0 6px;
}
.gallery-mini > div > div {
    padding-left:5px;padding-right:5px;
    margin-top:5px;margin-bottom:10px;
}
.gallery-mini .album-item {
    width:100%;
    max-width:100%;
    background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*IMAGE BOTTOM*/
.image-bottom { background-image: url(../images/contact-bg.jpg); text-align: center; }
.image-bottom  h1 { color:#fff; }
.image-bottom .owl-item { padding: 0 10px; position: relative; }
.image-bottom a { position: relative; float: left;}

.img-overlay { position:relative; width: 100%;}
.img-hold { position: absolute;
    top: 50%;
    left: 50%;
    width: 86%;
    margin: -25% 0 0 -44%;
    z-index:-1; }
.img-hold img { width: 100%; }




.image-bottom img { border: 0px;background-size: cover; }


.google-maps #map-canvas { display:block;width:100%; height:400px; }

footer          {
    float:left;position:relative;width:100%;
    padding:475px 0 40px 0;color:#fff;line-height:26px;
    background-color: #CC6F22;
    position: relative;
}

footer:before{
    content:"";
    position: absolute;
    background-repeat:no-repeat;
    background-position: top;
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 474px;
    top: 0;
}


footer h3 {
    color:#FFFFFF;
}
footer img      { margin-top:20px; }
footer a        { color:#fff;font-size:15px; }
footer a i      { color:#E5E5E5; }
footer a:hover  { color:#E5E5E5; }
footer ul       { margin-left:-5px; }
footer li       { margin:5px 0; }
footer .col-footer { padding-top:20px;padding-bottom:15px; }
footer .col-footer .social {float:left;margin: 0 0 0 -5px;padding: 0px 0;width: 100%;}
footer .col-footer .social  li a {
    background-color: #ea8e1f;
    width: 41px;
    color: #ffffff;
    height: 41px;
    float: left;
    text-align: center;
    line-height: 38px;
    border: 0;
    margin: 0;
    border-radius: 0;
}
footer .col-footer .social  li a:hover {
    background-color: #98580b;

}

copyright       {float: left;position: relative;text-align: center;width: 100%;background: #98580b;padding: 15px;color: #fff;}
copyright img   { margin-top:-4px; }
copyright a { color:#fff;}

/* OWL SLIDER */
.owl-theme .owl-controls {
    margin-top: 0px;
    z-index:10;
    position: relative;
}
#owl-page .owl-controls {
    margin-top:0px;margin-bottom:-30px;z-index:10;
}
.owl-theme .owl-controls .owl-page span {
        background: #ea8e1f;
        border: 1px solid #ea8e1f;
        height: 15px;
        width: 15px;
        margin: 5px;
        border-radius:  99%;
        margin-bottom:4px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
        opacity:0.99;
        filter: alpha(opacity=99);
}
.owl-theme .owl-controls .owl-buttons div {
    padding: 0;
    font-size: 40px;
    color: #ea8e1f;
    opacity:  1;
    position: absolute;
    background: transparent;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
    left: 10px;
    bottom: 10px;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
    right: 10px;
    bottom: 10px;
}

.owl-theme .owl-item .item img {
    width: 100%;
}

/* FANCYBOX */
.fancybox-title {
        font: 400 18px "Open Sans",sans-serif;
        color:#282828;text-align:center;
        padding-bottom:4px;
}

/* RESPONSIVE */

@media screen and (min-width:1402px) {
    .boxed { position:relative;margin:0 auto;max-width:100%; }
}
@media screen and (max-width: 1280px) {
    .immo-content .gallery-first-row {
        max-height: 441px;
        overflow: hidden;
    }
}
@media screen and (max-width: 1150px) {
    header .nav li a {
        font-size: 14px;
        padding: 16px 7px;
        line-height: 50px;
    }
    header .nav li.menu-flag a {
        padding: 17px 15px;
    }
    .breadcrumbs  {margin-top: 119px;}

}

@media screen and (max-width:1012px) {
    header, header .nav { -webkit-transition: all 0.15s ease-in;-moz-transition: all 0.15s ease-in;-o-transition: all 0.15s ease-in;transition: all 0.15s ease-in; }
    .company-logo { width:250px !important; }
    .slider .overlay .text { display:none; }

    .menu-toggle { margin: 0px; }
    .page-option { width:98%; }
    .page-option > div.image { width:230px;height:230px;border:6px solid #019D3C; }
    .page-option > div.span { width:210px; font-size:21px; }
}

@media screen and (max-width:991px) {
    .menu-group {}
    .overlay-menu h1 {font-size: 36px;}
    .overlay-menu a {}
    header .nav li a {
        font-size: 15px;
        padding: 5px 7px;
    }
    .slider .overlay .tickets-button { display:none; }
        .flex-content .container > div li { width:33%; }
}
@media screen and (max-width:800px) {
    .text-content { padding:50px 0; }
    .page-option > div.image { width:200px;height:200px;border:4px solid #019D3C; }
    .page-option > div.span { width:180px; font-size:19px; }
}

@media screen and (max-width:767px) {
    .fb_dialog {
        bottom: 65px !important;
        right: 3px !important;
    }
    .slider-slim .item {height: 320px;}
    .breadcrumbs  {margin-top: 98px;}
    .overlay-content {top: 6%;}
    .slider .overlay .logo {}
    .slider .overlay > div h4 {font-size: 20px;}

    .menu-group {}
    .overlay-menu h1 {font-size: 28px;margin-bottom: 10px;}
    .overlay-menu a {}

    .text-content {padding:40px 0;line-height: 26px;}
    .text-content .text-slider { width:100%;margin:0 0 15px 0; }
    .text-content .thumbnail { height:200px; }
    .text-content .navbar { background:#f2eddd; }
    .text-content .navbar-collapse { padding:10px; }
.copyright      {padding: 10px 0 40px 0;}
    footer .col-footer {text-align: center!important;}
    footer .col-footer .social { float:none!important; }

}

@media screen and (max-width:620px) {
    body {font-size: 16px;}

    header .nav1 li a { padding:8px 6px !important; }
    header .nav1 > li > a   { padding:8px 6px !important; }
    .slider-slim h1 {margin: 90px 0 0px 0;font-size:25px;}
    .text-content { padding:35px 0; }
    .text-content .text-slider {
        border:5px solid #fff;border-bottom:20px solid #fff;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .owl-theme div.title h2 { font-size:22px !important; }
    .owl-theme div.title { top:135px; }

    .flex-content .container > div li { width:100%; }

    footer .list-companies li { width:100% }
}

@media screen and (max-width:520px) {
    .col-xxs-12{ width: 100%; }

    body {font-size: 16px;}
    /*.cat-block { width:100%; }*/

    .text-content .thumbnail { height:120px; }

    .page-option > div.image { width:230px;height:230px;border:6px solid #019D3C; }
    .page-option > div.span { width:210px; font-size:21px; }

    .owl-theme div.title { top:95px; }
}
@media screen and (max-height: 450px) {
        .overlay a {font-size: 20px}
        .overlay .closebtn {
                font-size: 40px;
                top: 15px;
                right: 35px;
        }
}


/* GOOGLE MINI */
.map-inner {
    margin:0;
}
.map-inner {
    margin:0;
}
#map-canvas {
    width:100%;height:400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

